/* CSS Document */
/* Created by G3 Design & Repair @2015 */

/* CSS Document */

body{
  background-color: #FFF;
  width:100%;
}
.clearboth{
  clear:both;
}
hr{
  border: 0;
    height: 4px;
    background: #CCC;
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,hsla(0,0%,0%,0)), color-stop(20%,hsla(0,0%,0%,.20)), color-stop(100%,hsla(0,0%,0%,0)));
    background: -webkit-linear-gradient(left, hsla(0,0%,0%,0) 0%, hsla(0,0%,0%,.20) 50%, hsla(0,0%,0%,0) 100%);
    background: -moz-linear-gradient(left, hsla(0,0%,0%,0) 0%, hsla(0,0%,0%,.20) 50%, hsla(0,0%,0%,0) 100%);
    background: -ms-linear-gradient(left, hsla(0,0%,0%,0) 0%, hsla(0,0%,0%,.20) 50%, hsla(0,0%,0%,0) 100%);
    background: -o-linear-gradient(left, hsla(0,0%,0%,0) 0%, hsla(0,0%,0%,.20) 50%, hsla(0,0%,0%,0) 100%);
    background: linear-gradient(left, hsla(0,0%,0%,0) 0%, hsla(0,0%,0%,.20) 50%, hsla(0,0%,0%,0) 100%);
}
p, li{
  font-family: Verdana, Geneva, sans-serif;
  font-size: 14px;
  text-decoration: none;
  color:#A53399;
  line-height: 20px;
}

a{
  text-decoration: none;
}

a:link, a:visited{
  color:#A53399;
}
a:hover{
  color:#55198B;
}
h1, h2, h3, h4, h5, h6{
  color:#88000A;
  padding-left: 10px;
}

li{
  color:#A53399;
  font-size: 14px;
    line-height: 20px;
}
td{
  color:#A53399;
}
.alignLeft { 
  float:left; margin-right: 1em; 
}
.alignRight { 
  float:right; margin-left: 1em; 
}

#wrapper{
  width: 1000px;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  padding-top: 20px;
  padding-bottom: 20px;
}
.clear-both{
  clear: both;
  
}
.border-edge{
  margin-top: 5px;
  margin-right: 10px;
  margin-bottom: 5px;
  margin-left: 10px;
}
.rounded-corners5 {
    border-radius: 5px; 
  -moz-border-radius: 5px; 
  -webkit-border-radius: 5px; 
}
.moduletable li, .moduletable a{
  text-decoration: none;
  list-style: none;  
}

/* TOP AREA */

#top{

  
}

/* ----- Logo ----- */

#logo{
  float: left;
  height: 65px;
  width: 250px;
  background-image: url(../images/logo-small.png);
  background-repeat: no-repeat;
  padding-top:30px;
  
}
#logo img{
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  padding-top: 30px; 
}

/* ----- Social ----- */

#social{
  float: right;
  height: 65px;
  width: 700px;
}
#social ul{
  margin:0px;
  float:right;
}
#social .moduletable .menu li.item-122 a{
  background-image: url(../images/facebook1.png);
  height: 15px;
  width: 62px;
  font-size: 0;
  line-height: 0;
  background-repeat: no-repeat;
  float: right;
  display:block;
  margin-right:45px;
  margin-top:10px;  
}
#social .moduletable .menu li.item-122 a:hover{
  background-image: url(../images/facebook2.png);
  height: 15px;
  width: 62px;
  font-size: 0;
  line-height: 0;
  background-repeat: no-repeat;
  float: right;
  display:block;
  margin-right:45px;
  margin-top:10px;
}
/* ----- Top Menu ----- */

#topmenu{
  float: right;
  height: 35px;
  width: 700px;
  
}
#topmenu h3{
  display:none;
}
#topmenu ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
  font-size: 18px;
} 
#topmenu a{
  text-decoration: none;
}
#topmenu a:link {color:#CCC;}      /* unvisited link */
#topmenu a:visited {color:#CCC;}  /* visited link */
#topmenu a:hover {color:#999;}  /* mouse over link */
#topmenu a:active {color:#CCC;}  /* selected link */ 

#topmenu li{
  display: inline;
  float: none;
  padding-left: 70px;
  padding-top: 5px;
}

/* ----- Devider ----- */

#devider{
  height: 10px;
  width: 100%;
  
}
div.hr{
  border: 0;
    height: 4px;
    background: #CCC;
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,hsla(0,0%,0%,0)), color-stop(20%,hsla(0,0%,0%,.20)), color-stop(100%,hsla(0,0%,0%,0)));
    background: -webkit-linear-gradient(left, hsla(0,0%,0%,0) 0%, hsla(0,0%,0%,.20) 50%, hsla(0,0%,0%,0) 100%);
    background: -moz-linear-gradient(left, hsla(0,0%,0%,0) 0%, hsla(0,0%,0%,.20) 50%, hsla(0,0%,0%,0) 100%);
    background: -ms-linear-gradient(left, hsla(0,0%,0%,0) 0%, hsla(0,0%,0%,.20) 50%, hsla(0,0%,0%,0) 100%);
    background: -o-linear-gradient(left, hsla(0,0%,0%,0) 0%, hsla(0,0%,0%,.20) 50%, hsla(0,0%,0%,0) 100%);
    background: linear-gradient(left, hsla(0,0%,0%,0) 0%, hsla(0,0%,0%,.20) 50%, hsla(0,0%,0%,0) 100%);
}
div.hr hr{
  display:none;
}

/* HEADER */

#header{
  margin-top: 15px;
  height: 300px;
  width: 100%;
  background-image: url(../images/header_bg.jpg);
  background-repeat: no-repeat;
  -webkit-border-top-left-radius: 10px;  /* Rounded Corners */
  -webkit-border-top-right-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
#header img{
  border-radius: 10px 10px 0px 0px; 
  -moz-border-radius: 10px 10px 0px 0px; 
  -webkit-border-radius: 10px 10px 0px 0px; 
  border: 0px solid #FFF;
  
}



/* ----- Special Offers ----- */

#specialoffers{
  height: 250px;
  width: 450px;
  float: left;
  margin-left: 80px;
  
}
#so-content h3{
  height: 20px;
  width: 450px;
  font-size: 36px;
  font-style: italic;
  text-transform: capitalize;
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  font-weight: bold;
  color: #FFF;

}
#so-content{
  height: 130px;
  width: 450px;
  padding: 10px;

}
#so-content p{
  color: #344545;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 18px;
  font-weight: bold;
  line-height: 30px;
  text-decoration:none;
}

/* ----- Searchbar ----- */
#searchbar{
  float: right;
  width:200px;
}
#searchbar h3{
  display:none;
}
.search{
  margin-right:5px;
  float:right;
}
#searchbar .moduletable{
  height:25px;
  margin:0px;
}
#searchbar .inputbox {
    background: -moz-linear-gradient(center top , #FFFFFF, #EDEDED) repeat scroll 0 0 transparent;
    border: 1px solid #D2D2D2;
    border-radius: 2em 2em 2em 2em;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
    display: inline-block;
    padding: 3px 5px;
}
form.search inputbox[type="text"]
{
  background: #F6F5F3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #A79A86;
  margin: 0 auto;
  width: 100%;
  padding: 3px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #443D31 !important;
  font-size: 13px;
  font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
  font-weight: normal;
  font-style: normal;
}
form.search inputbox, a.search-button
{
  top: 0;
  right: 0;
}

form.search>inputbox, a.search-button{
  bottom: 0;
  left: 0;
  vertical-align: middle;
}

form.search inputbox[type="submit"], inputbox.search-button, a.search-button{
  margin: 0 auto;
}

form.search input[type="submit"], input.search-button, a.search-button{
  position: relative;
  left: auto;
  display: inline-block;
  border: none;
  background: url('../images/searchicon.png') center center no-repeat;
  width: 24px;
  height: 100%;
  padding: 0;
  color: #000000 !important;
  cursor: pointer;
}

#searchbar input.button{
  line-height:100%;
}
#searchbar label{
  display:none;
}
/* ----- Breadcrumbs ----- */

#breadcrumbs{
  float: left;
  width: 700px;
  height: 20px;
  padding-left:5px;
  padding-top:5px;
  font-style: italic;
  margin-left:255px;
}
#breadcrumbs h3{
  display:none;
}
#breadcrumbs .showHere{
  color:#909;
}
#breadcrumbs a.pathway:link{
  text-decoration: none;  
}
#breadcrumbs a.pathway:visited{
  text-decoration: none;
  color:black;
}
#breadcrumbs a.pathway:hover{
  text-decoration: none;
  color:#ccc;
}


/* CONTENT */

.content{
  clear: both;
  height: auto;
  
}
.main-content{
  float: right;
  margin-bottom: 20px;
  background-color: #fdf9f8;
  width:750px;
}

/* ----- Component ----- */

/* ----- Welcome page ----- */

.wMain {
  width: 100%;
}
.wMain tr td .section {
  width: 240px;
}
.wMain tr td .section tr .wHeading {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 14px;
  text-transform: uppercase;
  color: #C00;
  font-weight: bold;
  height: 40px;
}
#wTitle {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 24px;
  font-weight: bold;
  text-transform: uppercase;
  color: #600;
  text-align: center;
  padding-top: 50px;
}
.wMain tr td .section tr .wImage {
  height: 154px;
  width: 240px;
}
#wDescr {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 18px;
  font-weight: bold;
  color: #666;
  text-align: center;
}

/* ----- Welcome page end ----- */


.component{
  float: right;
  width: 750px;
  border: 1px solid #F8ECE7;
}
.component p{
  margin-top:20px;
  margin-right:10px;
  margin-left:10px;
  margin-bottom:20px;
}
.component h2{
  padding-left: 10px;
}



/* ----- Left-side bar ----- */

#left{
  float: left;
  width: 240px;
  margin-top:0px;
  margin-bottom: 20px;
  background-color: #fdf9f8;
}
#left .moduletable{
  margin-bottom: 30px;
  padding-left:5px;
  padding-top:10px;
  
}
#left .moduletable h3{  /* Module heading */
  line-height: 28px;
  padding-left: 5px;
  padding-right: 5px;
  margin-top:0px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

/* TIME AND DATE */
.custom_timedate p{
  font-size: 18px;
  margin-top: 0;
  margin-bottom: 20px;
  padding-left: 10px;
  padding-top:10px;
}

/* LATEST NEWS */
.ajaxscrl .mNavLeft, .ajaxscrl .mNavRight{
  top:-38px;
}

/* FACEBOOK MODULE */

#facebook{
  width:740px;
  padding:0;
  margin:0;
  float:right;
}
#facebook iframe{
  width:740px;
  height:590px;
  margin:0;
  padding:0;
  border: none;
}

/* EXTRA MODULES */

#extra-m{
  
}

/* FOOTER */

#footer{
  height: 40px;
  background-color: #ADD5E7;
  -webkit-border-bottom-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  
}

/* ----- Footer menu -----*/
.bottommenu{
  height:10px;
  width:400px;
  float:right;
  margin:0;
  padding:0;
}
.bottommenu ul{
  display: inline;
  height: 10px;
  float: right;
  padding-right: 5px;
  padding-top: 0;
}
.bottommenu ul li{
  font-size:11px;
  display: inline;
  padding-right:5px;
  padding-left: 5px;
}
.bottommenu a:link, .bottommenu a:visited{
  color: #888;
}
.bottommenu a:hover{
  color: #666;
}


/* ----- Copyright -----*/
.copyright{
  height:10px;
  width:600px;
  float:left;
  margin:0;
  padding:0;
}
.copyright h3{
  display:none;
}
.copyright ul{
  text-align: left;
  padding-top: 0;
  padding-left: 10px;
}
.copyright li{
  display:inline;
  font-size:11px;
  list-style:circle;
  color:#666;
  padding-right:5px;
}
.copyright  li.first{
  list-style:none;
}
/* ---------- EXTRA COMPONENTS STYLES ----------*/

/* ----- OPENING HOURS -----*/

.moduletable-openinghours h3{
  margin:0px;
  padding:0px;
  margin-bottom:10px;
}
.moduletable-openinghours tr{
  color: #92509a;  
}
.moduletable-openinghours a{
  display:none;
}

.outro{
  display:none;
}

/* ----- LATEST NEWS -----*/

.moduletable_latestnews h3{
  padding-left: 10px;
}

.moduletable_latestnews #m1030{
  padding-left: 10px;
}
.moduletable_latestnews #ajaxscrl103{
  padding-left: 10px;
  width:235px;
}

/* ----- ARTICLES -----*/

.equipment{
  padding-left: 10px;
  padding-right: 10px;
}
.component .descr{
  color:#A53399;
}
.component .equipment p{
  margin:0px;
  padding-right:5px;
}
.component .equipment{
  margin-top:0px;
}
.component .equipment h5{
  font-size:18px;
  clear:both;
  padding-top:30px;
  margin-bottom:10px;
}

.component #tot .tot_list{
  width:520px;
  float:left;
  padding-top:5px;
  padding-left:10px;
}
.component #tot .tot_pic{
  width:210px;
  float:right;
}
.component #tot .tot_pic img{
  width:200px;
  height:140px;
  margin:5px;
}
.component #tot #tot_exp {
  clear:both;
  padding-top:40px;
  padding-left:10px;
  padding-right:10px;
}
.component #tot #tot_exp .tot_clm1{
  width:360px;
  float:left;
}
.component #tot #tot_exp .tot_clm2{
  width:360px;
  float:right;
}
.component #tot #tot_exp .caption{
  font-size:14px;
  padding-top:10px;
  padding-bottom:10px;
}
.component #tot #tot_exp .caption h3{
  margin:0px;
}
.component #tot #tot_exp .backtotop, .component #tot .backtotop{
  text-align:right;
  padding-top:3px;
}
.component #tot #tot_exp .backtotop a:link{
  font-size:12px;
}

/* Artiklid END */

/* ----- GALLERY STYLE -----*/

.component .gallery{
  padding-left: 30px;
}
.component .gallery ul li{
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
}

/* ----- PRICE LIST STYLES -----*/

.component .pricelist{
  margin-bottom:20px;
}
img.headerImg {
  float: left;
  height: 60px;
  width: 60px;
}
.component .pricelist #col1, .component .pricelist #col2{
  width:360px;
  margin-left:5px;
  margin-right:5px;
  margin-top:10px;
}
.component .pricelist #col1{
  float:left;  
Ž}
.component .pricelist #col2{
  float:right;  
Ž}
.moduleheader{
  border: thin solid #CCC;
  margin-bottom: 10px;
  height: 60px;
}
.moduleheader h3{
  margin-left:10px;
  font-size:14px;
  font-family:Verdana, Geneva, sans-serif;
  text-align:center;
  width:270px;
  float:right;
  padding-top:7px;
}
#modulecontent{
  margin-bottom:25px;
}
#modulecontent table tr .pl_item{
  width:380px;
  text-align:left;
}
#modulecontent table tr .pl_price{
  width:70px;
  text-align:right;
}
.pricelist_new {
  width: 55%;
  margin-left: 10px;
  border-top-width: thin;
  border-right-width: medium;
  border-bottom-width: thin;
  border-left-width: medium;
  border-top-style: solid;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-top-color: #906;
  border-right-color: #906;
  border-bottom-color: #906;
  border-left-color: #906;
}
.pricelist_new td.pl_price{
 float: right;
}

/* ----- FAQ STYLES -----*/

td.FAQQ, td.FAQQuest, td.FAQA{
  font-weight: bold;
  color: #5A6154;
}

/* ----- CONTACT FORM STYLES -----*/

#contactFrm1{
    float: left;
    padding-left: 10px;
    width: 400px;
}
#contactFrm2 {
    float: right;
    padding-right: 10px;
    width: 280px;
}
label.control-label {
color: #A53399;
}p.FAQQ {
  font-weight: bold;
  padding-top: 5px;
  padding-right: 10px;
  padding-bottom: 0px;
  padding-left: 10px;
  margin-bottom: 5px;
}
p.FAQA {
  font-style: italic;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 10px;
  padding-bottom: 0px;
  padding-left: 15px;
}
.component   #tot .tot_pic2  {
  width:210px;
  float:left;
  margin-top: 30px;
  margin-right: 30px;
}
.component #tot .tot_pic2 img {
  width:200px;
  height:140px;
  margin-top: 5px;
  margin-right: 30px;
  margin-bottom: 5px;
  margin-left: 5px;
}
